@charset "UTF-8";

/* Clearfix Hack: http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* CSC defaults */

.content .tx-indexedsearch .tx-indexedsearch-res h2 { margin: .4em; letter-spacing: .1em; font-size: 98%; }
.content .tx-indexedsearch .tx-indexedsearch-res td { vertical-align: middle; }
.content .tx-indexedsearch .tx-indexedsearch-searchbox td { vertical-align: middle; }
.content .tx-indexedsearch .tx-indexedsearch-searchbox input,
.content .tx-indexedsearch .tx-indexedsearch-searchbox input { margin: .2em; font-size: .8em; }
.content .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
.content .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
.content .tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.content .tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
.content .tx-indexedsearch P.tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title { background:#fff; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P { font-weight:bold; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent { font-weight:normal; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P { font-style:italic; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup { color:red; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background: #ddd; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE { background:#eee; }
.content .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { vertical-align:baseline; }

.content ul.browsebox { list-style: none; margin: 1em 0; padding: 0.5em 1em; background: #eee; }
.content ul.browsebox li { display: inline; padding-right: 10px; }

/********************************/
/* Frames, spacing, link-to-top */
/********************************/
.content P.csc-linkToTop {
  font-size: 90%;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  text-align: right;
  background: url('pfeil-oben-sw.gif') center right no-repeat;
  padding-right: 12px;
}
.content P.csc-linkToTop A { font-weight: bold; color: #666; }

/**********/
/* Images */
/**********/

/* Images / Captions */
.content P.csc-caption { font-size: 90%; font-weight: bold; margin: .5em 0; }

/***************/
/* Bulletlists */
/***************/

/* Bulletlists, general */
UL.csc-bulletlist LI { font-size: 11px; }

/* Bulletlists, specifically */
UL.csc-bulletlist-0 { color: #000000; }
UL.csc-bulletlist-1 { color: #186900; list-style-type : decimal; }
UL.csc-bulletlist-2 { color: #10007B; list-style-position : inside; }
UL.csc-bulletlist-3 { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }


/************************/
/* Filelinks, generally */
/************************/
TABLE.csc-uploads { border: 0px; border-collapse: collapse; }
TABLE.csc-uploads TR TD P { background-color: transparent; margin: .8em 0;}
TABLE.csc-uploads TR TD P A {font-weight:normal !important; }
TABLE.csc-uploads TR TD { vertical-align : top; border-top: 1px solid #ddd; }
TABLE.csc-uploads TR.tr-first TD { border-top: 0 none; }
TABLE.csc-uploads tr {background-color:#eee;}

/*
TABLE.csc-uploads TR.tr-even { background-color: #eee; }
TABLE.csc-uploads TR.tr-odd { background-color: #ddd; }
*/
TABLE.csc-uploads TR TD.csc-uploads-icon { padding-top: .8em; padding-left: 6px; padding-right: 6px; width: 1%; text-align: center; }
TABLE.csc-uploads TR TD.csc-uploads-fileName { width: 80%; padding-left: 5px; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P A { font-weight: bold; }
TABLE.csc-uploads TR TD.csc-uploads-fileSize { white-space: nowrap; padding-left: 6px; padding-right: 6px; }

/* Filelinks, specifically */
TABLE.csc-uploads-1 { border-color: #186900; }

TABLE.csc-uploads-2 { border-color: #10007B; }

TABLE.csc-uploads-3 { border-color: #8A0020; }
TABLE.csc-uploads-3 TR TD { vertical-align: middle; }
TABLE.csc-uploads-3 TR.tr-even TD.csc-uploads-icon IMG { border: 2px solid #333333; }
TABLE.csc-uploads-3 TR.tr-odd TD.csc-uploads-icon IMG { border: 2px solid #333333; }

/* --------------------------------------------------------------------------------------------- */

div.clearfix h1 {margin-bottom:0 !important; }
div.clearfix h3 {margin-top:0 !important;}

/* Rahmen um Bilder */
.content IMG.border { border: 1px solid #777; }
.content SPAN.shadow {
	display: block;
	position: relative;
	left: -24px;
	padding-left: 24px;
	background-image: url('../images/book-drop-shadow-24.gif');
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

/* generische Formatierungen */
.content span.dots { padding-right: 3px; }
.content table td.nowrap { white-space: nowrap; }

/* Content-Bereich */
.content { color: #6f6f6f; }
.content blockquote { margin: 0;  }
.content p { margin: 9px 0; padding: 0; }
.content p.bodytext { margin: 0 0 0.5em 0; }

.content p,
.content div,
.content div#abstract,
.content div#abstract ul li { line-height: 1.6em; }


/* Formulare allg. */
.content form { margin: 0; padding: 0; }

.content input,
.content select {
	font-size: 100%;
}

.content textarea {
	font-size: 100%;
	border: none;
	padding: 1px;
	font-family: helvetica;
}

.content select { font-size: 100%; border: none; padding: 1px; }
*body .content textarea { font-size: 100%; }

.content input.textfield {
	border: none;
	padding: 2px;
}
.content form input.button {
	height: 20px;
	margin: 0 0 0 0;
	padding: 0 5px 2px 5px;
	border: none;
	background-color: #999;
	color: #fff;
	font-weight: bold;
}
.content form input.button-next {
	background-color: #e67929;
	padding-right: 50px;
	background-image: url('button-next-bg.gif');
	background-position: right;
	background-repeat: no-repeat;
}
.content form input.button-previous {
	padding-left: 24px;
	background-image: url('button-previous-bg.gif');
	background-position: left;
	background-repeat: no-repeat;
}
.content form input.button-search {
	background-color: #e67929;
	padding-right: 24px;
	background-image: url('button-search-bg.gif');
	background-position: right;
	background-repeat: no-repeat;
}

/* csc-mailform */
fieldset.csc-mailform { border: none; margin: 0; padding: 0; }
fieldset.csc-mailform div.csc-mailform-field { clear: both; }
fieldset.csc-mailform div.csc-mailform-label { margin-top: 1em; margin-bottom: 0.5em; }
fieldset.csc-mailform label { float: left; width: 18em; padding: 0.5em 0 0.5em 0; }
fieldset.csc-mailform input,
fieldset.csc-mailform textarea { margin-left: 18em; display: block; }
fieldset.csc-mailform input.csc-mailform-submit { margin-top: 1em; }
.csc-mailform-submit {
	height: 20px;
	margin: 0 0 0 0;
	padding: 0 5px 2px 5px;
	border: none;
	color: #fff;
	font-weight: bold;
	background-color: #F9A25E;
	padding-right: 24px;
	background-image: url('button-next-bg.gif');
	background-position: right;
	background-repeat: no-repeat;
}

/* powermail-mailform */
fieldset.tx-powermail-pi1_fieldset { border: none; margin: 0; padding: 0; }
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_label { margin-top: 1em; margin-bottom: 0.5em; }
fieldset.tx-powermail-pi1_fieldset legend { display: none; }
fieldset.tx-powermail-pi1_fieldset div { clear: both; }
fieldset.tx-powermail-pi1_fieldset label { float: left; width: 18em; padding: 0.5em 0 0.5em 0; }
fieldset.tx-powermail-pi1_fieldset input,
fieldset.tx-powermail-pi1_fieldset textarea { margin-left: 18em; display: block; }
fieldset.tx-powermail-pi1_fieldset textarea { margin-bottom: 1em; }
fieldset.tx-powermail-pi1_fieldset input.powermail_submit { margin-top: 1em; }
fieldset.tx-powermail-pi1_fieldset img.tx-srfreecap-pi2-image { margin-left: 12em; display: block; clear: left; }
fieldset.tx-powermail-pi1_fieldset span.tx-srfreecap-pi2-cant-read { margin-left: 12em; display: block; }

/* Ergaenzende Definitionen für: Bestellanfrage Dozenten-Pruefexemplar (PID. 1372) */
#mailform-pruefexemplar fieldset.tx-powermail-pi1_fieldset { margin-top: 40px; }
#mailform-pruefexemplar fieldset.tx-powermail-pi1_fieldset legend { display: inline; font-weight: bold; margin-bottom: 5px; }
#mailform-pruefexemplar fieldset.tx-powermail-pi1_fieldset textarea { margin-top: 5px; }
#mailform-pruefexemplar div.tx_powermail_pi1_fieldwrap_html_textarea { margin-top: 15px; }
#mailform-pruefexemplar div.tx_powermail_pi1_fieldwrap_html_textarea label { float: none; }

/* Additional classes */
/* Checkbox without label and align left, OTHER-2004 */
fieldset.tx-powermail-pi1_fieldset div.powermail-checkbox-left .powermail_check_inner input { margin-left: 0; }

.powermail_submit {
	height: 20px;
	margin: 0 0 0 0;
	padding: 0 5px 2px 5px;
	border: none;
	color: #fff;
	font-weight: bold;
	background-color: #F9A25E;
	padding-right: 24px;
	background-image: url('button-next-bg.gif');
	background-position: right;
	background-repeat: no-repeat;
}

/* Rahmenarten */
DIV.csc-frame { }
DIV.csc-frame-invisible { }
DIV.csc-frame-rulerBefore { border-top: 1px solid #333333; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #333333; }
DIV.csc-frame-indent { padding: 1em 2em; font-size: 90%; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background: #e4e4e4; padding: 2px 0; border-bottom: 1px solid #fff; }
DIV.csc-frame-frame2 { background: #f8f8f8; padding: 2px 0; border-bottom: 1px solid #fff; }

/* weitere custom Rahmenarten */
div.contentWithBorderBottom {
	width: 100%;
	margin-left: -24px;
	padding-left: 24px;
	margin-right: -24px;
	padding-right: 24px;
	border-top: 3px solid #fff;
	margin-top: 0;
	margin-bottom: 0;
}

div.contentWithMarginTop {
	margin-top: 2em;
}

table.wholewidth, div.wholewidth {
	margin-left: -24px;
	margin-right: -24px;
}

table.contenttable p { margin: 0; }
p.autoren {color:#000; margin-top: -5px !important; }
div#abstract ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#abstract ul li {
	padding: 2px 0 2px 20px;
	margin: 0; 
	background-image:url(../images/bullet-square.gif);
	background-repeat:no-repeat; 
	background-position:left 6px;
}

/* csc-menu */
.content div.csc-menu ul { border-left: 1px solid silver; margin: .5em; padding: 0 .5em; list-style-type: none; }
.content div.csc-menu ul li { margin: .5em; }
.content div.csc-menu ul  { font-size: 100%; font-weight: bold; }
.content div.csc-menu ul li ul { font-size: 90%; font-weight: normal; }
.content div.csc-menu-3 p {
  font-size: 90%;
  margin: .3em 0 .3em .5em;
  font-weight: bold;
  padding: .1em 0 .1em .5em; letter-spacing: .1em;
  background: url('pfeil-unten-sw.gif') center left no-repeat;
  padding-left: 15px;
  font-family: Tahoma,Verdana,Arial,sans-serif;
}
.content div.csc-menu-3 { padding: .2em 0; }

/* Sitemap/geaenderte Seiten */
.content div.csc-menu-5 { font-size: 90%; }
.content div.csc-menu-5 table th { border-bottom: 1px solid black; background: #eee; padding: .5em .3em; text-align: left;}
.content div.csc-menu-5 table td { background: #eee; padding: .3em;}

/* Sitemap - Abstaende zwischen den Listenelementen */
.csc-sitemap li { margin-bottom:7px; }

/* Titel nicht unterstrichen @ hover */
.content a.title:hover {
	text-decoration: none;
	border-bottom: 0px;
}

.content a.internal-link {
	padding-left:12px;
	color: #6f6f6f !important;
	background-image: url('link-arrow.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

.content OL {
	margin: 0.8em 0 0.8em 23px;
	padding: 5px 0 10px 0;;
}

.content UL { list-style-type:none; margin: 0.8em 0 0.8em 15px; padding: 0; }

.content UL LI,
.content OL LI { padding: 0; line-height: 1.5em; color: #6f6f6f; margin-bottom:10px; }

.content table.titelsingle ul li { line-height:1.5em; }

.content UL LI {
	background-image:url(bullet-square-grey.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	padding-left:20px;
	margin-left:-15px;
}
.content UL.redlist LI,
.content UL.csc-menu-3 LI {
	background-image:url(bullet-square-red.gif);
}

/* Ueberschriften */
.content h1 {
  font-size: 1.6em;
  font-weight:bold;
  border-bottom:3px solid #fff;
  padding:0.8em;margin:0 0;
  padding-bottom:10px;
  margin-top: 0px;
  margin-left:-24px;
  margin-right:-24px;
  margin-bottom:1em;
  padding-left:24px;
  padding-right:-24px;
  color: #9e2321;
}
.content h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 1em 0 0em 0;
	padding: 0 0.5em 0.5em 0em;
	color: #9e2321;
}
.content h2.neuerscheinungen,
.content h2.suche,
.content h2.bereich { font-size: 1.4em; }

/* Mit Icon fuer Neuerscheinungen */
.content h2.neuerscheinungen {
	padding-left: 55px; 
	background-image: url('../images/Icon_Stern_orange.gif');
	background-repeat: no-repeat;
	margin-top: 0;
	padding-top: 3px;
	padding-bottom: 37px;
}
/* Mit Icon fuer Suche (Lupe) */
.content h2.suche {
	padding-left: 55px; 
	background-image: url('../images/Icon_Lupe_gross.gif');
	background-repeat: no-repeat;
	margin-top: 0;
	padding-top: 3px;
	padding-bottom: 30px;
}

/* Fuer Bereichsabgrenzungen, mit Linie unten */
.content h2.bereich {
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 100%;
	margin-left: -24px;
	padding-left: 24px;
	margin-right: -24px;
	padding-right: 24px;
	border-bottom: 3px solid #fff;
}
.content h3 {
	font-size: 1.0em;
	margin: 1em 0 0 0;
	padding: 0;
}
.content .tx-srfeuserregister-pi1 h4, 
.content h4 {
	font-size: 1em;
	margin: 2em 0 0 0;
	padding: 0 0.5em 0.5em 0em;
	font-weight: bold;
	color: #9e2321;
	padding-left: 20px;
	background: url(bullet-square-red.gif) no-repeat 0 4px;
}

.content div.csc-header .csc-firstHeader { }	
.content div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image { margin-bottom:10px; }
.content div.csc-textpic-text p.bodytext { margin-top:10px; }

/* Einzug von links/rechts bei Content-Elemente */
.content TABLE P { margin: .5em 0; }
.content a { text-decoration: none; color: #95242A; }
.content a:hover { text-decoration: underline; }

.content dd.csc-textpic-caption { font-weight: bold; text-align: center; color: #888; padding-top: .5em; }

/* Content-Tabellen */
table.contenttable-1 { border-collapse: collapse; }
table.contenttable-1 td { border: 1px solid black; }
table.contenttable-1 tr.tr-0 { font-weight: bold; background: #f0f0f0; }

table.contenttable-2 { border-collapse: separate; }
table.contenttable-2 td { }
table.contenttable-2 tr { background: #f0f0f0; }
table.contenttable-2 tr.tr-0 { font-weight: bold; background: #d0d0d0; }

table.contenttable-3 { border-collapse: separate; }
table.contenttable-3 td { }
table.contenttable-3 td.td-0 { font-weight: bold; background: #f0f0f0; }

/* LOGIN: generische Formatierung */
#content div.tx-newloginbox-pi1 {  }
#content div.tx-felogin-pi1 table,
#content div.tx-newloginbox-pi1 table { border-collapse: collapse; }
#content div.tx-felogin-pi1 table th,
#content div.tx-newloginbox-pi1 table th { padding: .5em 0; text-align: right; padding-right: .5em; }

/* Paginator */
.tx_cronframework_paginator { display: block; text-align: right; }
.tx_cronframework_paginator .act { color: #000; }
.tx_cronframework_paginator a { padding: 0 .15em; }

/* --------------------------------------------------------------------------------------------- */

/*
 * TYPO3-Extensions
 */

/* Login, eLearning, eLearningBenutzerverwaltung */
.tx-crondavelearninguser-register fieldset,
.tx-crondavelearninguser-assoc fieldset { border: 0px none; }
.tx-crondavelearninguser-assoc p label, 
.tx-crondavelearninguser-register p label { width : 10em; display: 
block; text-align: right; font-weight: bold; float: left; 
padding-right: 1em; }
.tx-crondavelearninguser-assoc input.submit,
.tx-crondavelearninguser-register input.submit { margin-left: 11em; }

/* sr_feuserregister */
.tx-srfeuserregister-pi1 p.elearning-register a { background-image: 
none; padding-left: 0px; } 

/* EXT crondavtitel: */
.tx-crondavtitel-pi SPAN.intern { padding: 1px 5px; background-color: #f00; color: #fff; text-transform: uppercase; }
.tx-crondavtitel-pi SPAN.mitte { text-align:right; }

/* Neuerscheinungen Label als Grafik */
.tx-crondavtitel-pi .titelinfo DIV.neuerscheinung {
	background-image: url('../images/Labels_Neuerscheinung_o.gif');
	width: 150px;
	height: 33px;
	padding: 0 !important;
	margin: 0 !important;
}
/* ZumVormerken Label als Grafik */
.tx-crondavtitel-pi .titelinfo DIV.zumvormerken {
	background-image: url('../images/Labels_ZumVormerken_o.gif');
	width: 150px;
	height: 33px;
	padding: 0 !important;
	margin: 0 !important;
}
/* Inhaltsverzeichnis Label als Grafik */
.tx-crondavtitel-pi .titelinfo A.inhaltsverzeichnis {
	background-image: url('../images/Labels_oben_Inhaltsverzeichnis.gif');
	width: 150px;
	height: 36px;
	padding: 0 !important;
	margin: 0 !important;
	display: block;
}
/* Probekapitel Label als Grafik */
.tx-crondavtitel-pi .titelinfo A.probekapitel {
	background-image: url('../images/Labels_oben_Probekapitel_weiss.gif');
	width: 150px;
	height: 36px;
	padding: 0 !important;
	margin: 0 !important;
	display: block;
}
.tx-crondavtitel-pi .titelinfo DIV.neuerscheinung SPAN,
.tx-crondavtitel-pi .titelinfo DIV.zumvormerken SPAN,
.tx-crondavtitel-pi .titelinfo A.inhaltsverzeichnis SPAN,
.tx-crondavtitel-pi .titelinfo A.probekapitel SPAN {
	display: block;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
/* Hoerproben, Videos */
.tx-crondavtitel-pi .titelinfo a.hoerprobe img { 
	float: left;
	margin-right: 0.5em; 
}
.tx-crondavtitel-pi .titelinfo a.hoerprobe span {
	padding-left: 0.5em;
	text-align: left;
}
.tx-crondavtitel-pi .titelinfo a.video {
	display: block;
	padding-top:0.5ex; 
}

/* ALS TEASER */
.tx-crondavtitel-pi .neuerscheinung a.hoerprobe img { 
	float: left;
	margin-right: 0.5em; 
	position: relative;
	top: 0.7ex;
}
.tx-crondavtitel-pi .neuerscheinung a.hoerprobe span {
	padding-left: 0.5em;
	text-align: left;
}

.tx-crondavtitel-pi TABLE.titellist { border-collapse: collapse; margin-top:10px; }
.tx-crondavtitel-pi TABLE.titellist TR { vertical-align: top; }
.tx-crondavtitel-pi TABLE.titellist TR TD {margin:0;padding:0;}
.tx-crondavtitel-pi TABLE.titellist TR TD.cell { padding: 13px 7px 13px 0; }
.tx-crondavtitel-pi TABLE.titellist TR TD.cell p { margin: 0 0 0.5em 0; }
.tx-crondavtitel-pi TABLE.titellist TR TD.cell DIV.float-small p,
.tx-crondavtitel-pi TABLE.titellist TR TD.cell DIV.float-normal p { margin: 0; }
.tx-crondavtitel-pi TABLE.titellist TR TD.first { }
.tx-crondavtitel-pi TABLE.titellist TR TD.last { padding-right: 5px; }
.tx-crondavtitel-pi TABLE.titellist TR TD.treffer { text-align: right; }
.tx-crondavtitel-pi TABLE.titellist TD.image DIV { width: 105px; } 
.tx-crondavtitel-pi TABLE.titellist TD.image IMG { margin-right: 5px; }

/* Unterreihen werden eingerueckt, mit kleinerem Icon und ohne Border-top dargestellt. */
.tx-crondavtitel-pi TABLE.titellist TR.unterreihe TD.cell { border-top: none; padding: 5px 7px 0px 0; }
.tx-crondavtitel-pi TABLE.titellist TR.unterreihe TD.first a img { width: 25px; height: 20px; float: right; }
.tx-crondavtitel-pi TABLE.titellist TR.unterreihe TD.last { padding-right: 24px; }

/* Ausgleich fuer IMG mit SHADOW (position relative). margin-right -24px abziehen: */
.tx-crondavtitel-pi TABLE.titellist TD.image .shadow IMG { margin-right: -19px; }

.tx-crondavtitel-pi TABLE.titellist-header { margin: 0; padding: 0; margin-right: 10px; margin-left:-3px;}
.tx-crondavtitel-pi TABLE.titellist-header td.rechts { width: 1%; }
.tx-crondavtitel-pi TABLE.titellist TD.image, .tx-crondavtitel-pi TABLE.titellist TD.main {border-top:1px dotted #666;}
.tx-crondavtitel-pi TABLE.titellist TD.image img{padding-top:3px;}
.tx-crondavtitel-pi TABLE.titellist-header td.rechts .tx_cronframework_paginator { margin: 0; }

.tx-crondavtitel-pi TABLE.titellist TD.main DIV.preise { float: right; } 
.tx-crondavtitel-pi TABLE.titellist TD.main DIV.preise { text-align: right; } 
.tx-crondavtitel-pi TABLE.titellist TD.main DIV.float-small H3,
.tx-crondavtitel-pi TABLE.titellist TD.main DIV.float-normal H3 { 
	margin:0 0 0.5em 0 !important;
	padding:0;
	font-weight:normal;
	line-height:1.5em;
}
.tx-crondavtitel-pi TABLE.titellist TD.main DIV.float-small {
	float:right;
	width: 150px;
	padding:0;margin:0; 
	text-align:right;
	/*margin-bottom:10px;*/
	font-size:0.9em;
}
.tx-crondavtitel-pi TABLE.titellist TD.main DIV.float-normal {
	clear:right;
	float:right;
	width:220px; 
	padding:0;margin:0; 
	text-align:right;
	font-size:0.9em;
}

.tx-crondavtitel-pi TABLE.titellist-default TR TD.cell { border-bottom: 1px dotted #666; }
.tx-crondavtitel-pi TABLE.titellist-default TR.odd TD.cell {  }
.tx-crondavtitel-pi TABLE.titellist-default TR.even TD.cell {  }
.tx-crondavtitel-pi TABLE.titellist-default TD.main { width: 100%; }
.tx-crondavtitel-pi TABLE.titellist-default TD.preis { width: 120px; }

.tx-crondavtitel-pi TABLE.titellist-zeitschrift TR TD.cell { border-bottom: 3px solid #fff; }
.tx-crondavtitel-pi TABLE.titellist-zeitschrift TR.odd TD.cell { background: #e4e4e4; }
.tx-crondavtitel-pi TABLE.titellist-zeitschrift TR.even TD.cell { background: #f8f8f8; }
.tx-crondavtitel-pi TABLE.titellist-zeitschrift TD.main { width: 100%; }
.tx-crondavtitel-pi TABLE.titellist-zeitschrift TD.main H3 { margin: 0.5em 0; }
.tx-crondavtitel-pi TABLE.titellist-zeitschrift TD.main H3 .subtitel { font-weight: normal; color: #000; }

.tx-crondavtitel-pi TABLE.titelsingle { border-collapse: collapse; }
.tx-crondavtitel-pi TABLE.titelsingle TR TD.cell { padding: 5px 0; margin: 0; }
.tx-crondavtitel-pi TABLE.titelsingle TR TD.cell table { border-collapse: collapse; }
.tx-crondavtitel-pi TABLE.titelsingle TR TD.cell table td { margin: 0; padding: 1px 0; }


.tx-crondavtitel-pi TABLE.titelsingle TR { vertical-align: top; }
.tx-crondavtitel-pi TABLE.titelsingle TD.image DIV { }
.tx-crondavtitel-pi TABLE.titelsingle TD.main { width: 100%; }
.tx-crondavtitel-pi TABLE.titelsingle TD.image DIV.preis { width: 150px; border-top: 1px dotted #9e2321; margin-top: 1em; padding-top: 1em; }

.tx-crondavtitel-pi TABLE.titelsingle TD.image { color: #9e2321; }
.tx-crondavtitel-pi TABLE.titelsingle TD.image p.fussnote { color: #666; }

.tx-crondavtitel-pi TABLE.titelsingle TD.image DIV.preis TD.currency { width: 4em; padding-right: 6px; padding-left: 0; }
.tx-crondavtitel-pi TABLE.titelsingle TD.image DIV.preis TD.kondition h3 { line-height: 1.6em; }

.tx-crondavtitel-pi TABLE.titelsingle .titelinfo .titel { font-size: 100%; }
.tx-crondavtitel-pi TABLE.titelsingle .fussnote { 
	font-size: 86%; 
	line-height: 1.5em;
	margin-top:10px; 
}
.tx-crondavtitel-pi TABLE.titelsingle TD.image .fussnote {
	width: 150px;
} 

.tx-crondavtitel-pi TABLE.titelsingle .titelinfo td.image,
.tx-crondavtitel-pi TABLE.titelsingle .titelinfo td.image ul.linkliste {
	width: 174px;
	clear: left;
	padding-top: 1ex; 
}

.tx-crondavtitel-pi ul.linkliste {
	list-style: none;
	margin: 0.7em 0 0.7em 0;
	padding: 0;
}
.tx-crondavtitel-pi ul.linkliste li {
	padding: 0;
	margin: 0.3em 0;
	background-image: none;
	background-repeat: no-repeat; 
	background-position:left 6px;
}

.tx-crondavtitel-pi DIV.reihe .angaben { margin: .5em 0; }
.tx-crondavtitel-pi DIV.reihe .angaben P { margin: 1em 0; }

.tx-crondavtitel-pi TD.preis TD.currency { text-align: right; }
.tx-crondavtitel-pi TD.preis TD.value { text-align: right; }

.tx-crondavtitel-pi DIV.preis { color: #9E2321; margin: 1em 0; }
.tx-crondavtitel-pi DIV.preis P { margin: 0; padding: 0; }
.tx-crondavtitel-pi DIV.preis H3 { font-weight: normal; margin: 0.5em 0; }

.tx-crondavtitel-pi .titelinfo .titel { margin: 0.5em 0; font-weight: bold; }
.tx-crondavtitel-pi .titelinfo h2.titel { padding: 0; } 
.tx-crondavtitel-pi .titelinfo .subtitel { margin: 0.5em 0; padding: 0; font-weight: normal; color: #000; }

.tx-crondavtitel-pi .flagimage { float: right; }

.tx-crondavtitel-pi ul.reihenliste li.self { font-weight: bold; }

.tabHighlight { font-weight: bold; }

.content TABLE.searchFilter { margin: 0.5em 5px; border-collapse: collapse; }
.content TABLE.searchFilter TR TD { padding: 5px 0; vertical-align: baseline; }
.content TABLE.searchFilter TR TD.label { padding-right: 15px; text-align: right; }
.content TABLE.searchFilter TR.spaceBefore TD { padding-top: 1em; }
.content TABLE.searchFilter input,
.content TABLE.searchFilter select { border: 1px solid #CCC; }
.content TABLE.searchFilter input.radio,
.content TABLE.searchFilter input.check { border: none; vertical-align: middle; }
.content TABLE.searchFilter input { height: 1.6em; }
.content TABLE.searchFilter select { height: 2em; }
.content TABLE.searchFilter input.full,
.content TABLE.searchFilter select.full {
	width: 300px;
}


/* EXT pi_shop: Warenkorb im Inhaltsbereich */
#content div.tx-crondavtitel-pi-shop h3 { clear: none; }
#content div.tx-crondavtitel-pi-shop p,
#content div.tx-crondavtitel-pi-shop h3 { margin-left: 0 !important; margin-right: 0; }
#content div.tx-crondavtitel-pi-shop h1 { margin-top: 0; }

#content div.tx-crondavtitel-pi-shop h3 { margin: 1em 0; }
#content div.tx-crondavtitel-pi-shop table.basket { border-collapse: collapse; margin: .5em 0; width: 100%; font-size: 90%;}
#content div.tx-crondavtitel-pi-shop table.basket img {float:left; margin-top:10px;}
#content div.tx-crondavtitel-pi-shop table.basket p { margin: 0; }
#content div.tx-crondavtitel-pi-shop table.basket td,
#content div.tx-crondavtitel-pi-shop table.basket th { border: 2px solid #ccc; padding: 5px; text-align: left;font-weight:normal; }
#content div.tx-crondavtitel-pi-shop table.basket th { background-color: #eee; }
#content div.tx-crondavtitel-pi-shop table.basket td { background-color:#fff;vertical-align:top;padding:5px;}
#content div.tx-crondavtitel-pi-shop table.basket td.preis,
#content div.tx-crondavtitel-pi-shop table.basket th.preis,
#content div.tx-crondavtitel-pi-shop table.basket td.anzahl,
#content div.tx-crondavtitel-pi-shop table.basket th.anzahl { text-align: right; }
#content div.tx-crondavtitel-pi-shop table.basket th.anzahl { width: 1%; }
#content div.tx-crondavtitel-pi-shop table.basket td.preis { width: 1%; white-space:nowrap;}
#content div.tx-crondavtitel-pi-shop table.basket td p.titel { font-weight: bold; margin: .5em 0; }
#content div.tx-crondavtitel-pi-shop table.basket td p.identNumber { margin: .25em 0; color: #888; }
#content div.tx-crondavtitel-pi-shop table.basket td p.fachgebiet { margin: .25em 0; }
#content div.tx-crondavtitel-pi-shop p.uvp { font-size: 90%; color: #999; margin: 0; margin-bottom: 1.5em; }
#content div.tx-crondavtitel-pi-shop hr { margin: 1em 0; }

/* EXT pi_shop: Kasse */
#content div.tx-crondavtitel-pi-shop div.kasse p.info { margin-top: 1.5em;  }
#content div.tx-crondavtitel-pi-shop div.kasse h4 { background-color: #eee; padding: .25em; margin-top: 2em; margin-bottom: .5em; clear: both;  }
#content div.tx-crondavtitel-pi-shop div.kasse dl { margin:  0; padding: 0; }
#content div.tx-crondavtitel-pi-shop div.kasse dl dt { float: left; }
*body #content div.tx-crondavtitel-pi-shop div.kasse dl dt { margin-top: 3px;}
#content div.tx-crondavtitel-pi-shop div.kasse dl dd { margin: .5em 0; margin-left: 12em; }

#content div.tx-crondavtitel-pi-shop div.kasse p.buttons-bottom { margin: 0; margin-bottom: 1em; }
#content div.tx-crondavtitel-pi-shop div.kasse input.zurueck { }
#content div.tx-crondavtitel-pi-shop div.kasse input.weiter { float: right; }

#content div.tx-crondavtitel-pi-shop div.kasse p.error { color: red; margin: 0; }
#content div.tx-crondavtitel-pi-shop div.kasse p.error.checkbox { margin: 9px 0; }
#content div.tx-crondavtitel-pi-shop div.kasse div.errors { border: 1px solid red; margin: 1em 0; padding: .25em .5em; font-size: 90%;  }
#content div.tx-crondavtitel-pi-shop div.kasse div.errors ul { color: red; list-style-type: square; margin: .5em; padding-left: 2em; }
#content div.tx-crondavtitel-pi-shop div.kasse div.errors ul li { margin-left: 0; }
#content div.tx-crondavtitel-pi-shop div.kasse input.error { border: 1px solid red; padding: 1px; }
#content div.tx-crondavtitel-pi-shop div.kasse dd.disabled input.error { border: 1px solid #aaa; padding: 1px; }
#content div.tx-crondavtitel-pi-shop div.kasse table.kk { font-size: 100%; margin: 1em 0; }
#content div.tx-crondavtitel-pi-shop div.kasse table.kk td { padding: .15em 0; vertical-align: middle; }
#content div.tx-crondavtitel-pi-shop div.kasse table.lt td.lt { vertical-align: middle; }
#content div.tx-crondavtitel-pi-shop div.kasse table.kk td.label { padding-right: 1em; }
#content div.tx-crondavtitel-pi-shop div.kasse hr.fine { border: 0 none; border-bottom: 1px solid #aaa; margin: 0; padding: 0; height: 1px;}

/* EXT pi_shop: disabled-Elemente ausgrauen */
#content div.tx-crondavtitel-pi-shop div.kasse dl dd.disabled *,
#content div.tx-crondavtitel-pi-shop div.kasse dl.disabled dd *,
#content div.tx-crondavtitel-pi-shop div.kasse dl.disabled dt * { color: #ccc;  }
#content div.tx-crondavtitel-pi-shop div.kasse dd.disabled:hover strong { color: #000;  }
#content div.tx-crondavtitel-pi-shop div.kasse input.checkbox { margin: 0; padding: 0; margin-right: .5em; }

/* EXT pi_shop: Breite der einzelnen Elemente tunen, damit das "gerade" aussieht */
#content div.tx-crondavtitel-pi-shop div.kasse input.breit { width: 250px; }
#content div.tx-crondavtitel-pi-shop div.kasse textarea.breit { width: 250px; }
#content div.tx-crondavtitel-pi-shop div.kasse select.breit { width: 255px; }
#content div.tx-crondavtitel-pi-shop div.kasse input.plz { width: 43px; }
#content div.tx-crondavtitel-pi-shop div.kasse input.ort { width: 200px; }

#content div.tx-crondavtitel-pi-shop div.headerimage { float: left; margin-right: 16px; margin-bottom: 1em; }

/* EXT pi_shop: Sonderpreise im Warenkorb */
#content p.sonderpreis { font-weight: bold; color: #F9A25E; }
#content div.tx-crondavtitel-pi tr.titelinfo td.image div.label { margin: 1em 0; }

/* Zweispaltiger Inhalt */
table.twocols { width: 100%; border-collapse: collapse; }
table.twocols tr td { padding-bottom: 1em; width: 50%; vertical-align: top; margin: 0; }
table.twocols tr td.odd { padding-right: 20px; border-right: 3px solid #fff; }
table.twocols tr td.even { padding-left: 24px; }
table.twocols tr td h2 {
	margin-top: 10px;
	margin-bottom: 0.5em;
	padding: 0;
}

/* Neuerscheinungen 2-spaltig im Inhaltsbereich */
.tx-crondavtitel-pi DIV.neuerscheinung .twocols IMG {
	margin-top: 1em; 
	margin-bottom: 5px;
	margin-right: 16px;
	float: left;
}
.tx-crondavtitel-pi DIV.neuerscheinung .twocols SPAN.shadow {
	float: left;
}

/* Ausgleich fuer IMG mit SHADOW (position relative). margin-right -24px abziehen: */
.tx-crondavtitel-pi DIV.neuerscheinung .twocols .shadow IMG {
	margin-right: -8px;
}
.tx-crondavtitel-pi DIV.neuerscheinung .twocols h2.titel {
	margin: 0.7em 0 0 0;
}
.tx-crondavtitel-pi DIV.neuerscheinung .twocols p.autoren,
.tx-crondavtitel-pi DIV.neuerscheinung .twocols p.subtitel {
	margin: 0.5em 0 0 0;
}

table.twocols p.autoren { margin-top: 7px !important; }
table.twocols h2.titel { margin-top: .5em !important; }

/* Neuerscheinungen Hirzel 2 Spaltig */
/* Zweispaltiger Inhalt */
DIV.neuerscheinung-hirzel TABLE.twocols { width: 100%; border-collapse: collapse; }
DIV.neuerscheinung-hirzel TABLE.twocols tr td { padding: 0 0 1em 24px; width: 50%; vertical-align: top; margin: 0; border-top: 3px solid #fff; overflow: hidden; }
DIV.neuerscheinung-hirzel TABLE.twocols tr td.odd { border-right: 3px solid #fff; }
DIV.neuerscheinung-hirzel TABLE.twocols tr td.even { }
DIV.neuerscheinung-hirzel TABLE.twocols tr td h2 { margin-top: 10px; margin-bottom: 0.5em; padding: 0; }

DIV.neuerscheinung-hirzel TABLE.twocols SPAN.shadow {
	display: block;
	position: relative;
	padding-left: 100px;
	background-image: url('../images/book-drop-shadow-100.gif');
	background-repeat: no-repeat;
	background-position: 0 bottom;
}


/* Neuerscheinungen Hirzel 2 Spaltig */
DIV.neuerscheinung-hirzel TABLE.twocols DIV.top {
	display: block;
	margin-bottom: 14px;
	height: 200px;
	position: relative;
}
DIV.neuerscheinung-hirzel TABLE.twocols DIV.top IMG.neuicon {
	position: absolute;
	bottom: 10px;
	left: 0;
	z-index: 10;
}
DIV.neuerscheinung-hirzel TABLE.twocols DIV.top DIV.image {
	position: absolute;
	bottom: -1px;
	right: 0;
}

/* Ausgleich fuer IMG mit SHADOW (position relative). margin-right -24px abziehen: */
DIV.neuerscheinung-hirzel TABLE.twocols DIV.top DIV.image { margin-right: -24px; }

DIV.neuerscheinung-hirzel TABLE.twocols H2.titel { margin: 0.7em 0 0 0; }
DIV.neuerscheinung-hirzel TABLE.twocols P.autoren,
DIV.neuerscheinung-hirzel TABLE.twocols P.subtitel { margin: 0.5em 0 0 0; }
DIV.neuerscheinung-hirzel TABLE.twocols P.autoren { margin-top: 7px !important; }
DIV.neuerscheinung-hirzel TABLE.twocols H2.titel { margin-top: .5em !important; }


div.tx-crondavtitel-pi-shop p.empty { text-align: left !important; padding-left: 0 !important; }
div.weitere_angaben { text-align: right; clear: both; margin: 1em 0; }

/* Latest-News - More-Link in den Text */
div.bereich-news-subheader p.bodytext {
	display: inline;
	padding-right: 0.5em;
}

div.bereich-news-subheader .bereich-morelink { }
.tx-srfeuserregister-pi1 p { margin-top: .5em; margin-bottom: 0; padding: 0 .3em; text-indent: 0; }
.tx-srfeuserregister-pi1 h4 { margin-top: 0; padding-left: .3em; }
.tx-srfeuserregister-pi1 legend { padding: 0 .5em; font-weight: bold; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice { font-style: italic; margin-bottom: 1em; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-trash { margin-bottom: 2em; }
.tx-srfeuserregister-pi1 label { margin: 0; padding: 0; }
.tx-srfeuserregister-pi1 label span { color: #ff0000; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { color: #ff0000; width: 330px; }
.tx-srfeuserregister-pi1 input { margin: 0; padding: 0 .5em 0 0; }
.tx-srfeuserregister-pi1 input[type=password] { margin-right: 1em; }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password { margin-right: 1em; }
.tx-srfeuserregister-pi1 input[type=radio], .tx-srfeuserregister-pi1 input[type=checkbox] { background-color: transparent; }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, * html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox { background-color: transparent; }	
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon { margin-left: 1em; background-color: transparent; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon:hover { cursor: pointer; }
.tx-srfeuserregister-pi1 ul { margin: 0; padding: 0; list-style-position: inside; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { list-style-type: none; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { margin: 0 0 .3em 0; padding: 0; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { margin: 0; padding: 0 0 0 .5em; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li { float: left; padding: 0 2em 0 0; margin: 0; }
.tx-srfeuserregister-pi1 dl { margin: 0; padding: 1em 0 0 0; }
.tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd { margin: 0; padding: 0 0 .5em 0; float: left; }
.tx-srfeuserregister-pi1 dt { clear: both; width: 25%; text-align: right; padding-right: 1em; }
.tx-srfeuserregister-pi1 dd { text-align: left; width: 50%; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dt { width: auto; padding-right: 0; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dd { width: auto; }
* html .tx-srfeuserregister-pi1 dd { float: none; }
.tx-srfeuserregister-pi1 dd p { margin-top: 0; margin-bottom: .5em; padding: 0; }
.tx-srfeuserregister-pi1 dd label { padding: 0 1em 0 .5em; }
.tx-srfeuserregister-pi1 dd label.no_padding { padding: 0 0 0 0; }

/* END */

